Subject: [Hubmib] Status, last call, meeting in San Diego

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 6 May 2004 13:23:48 +0300

I am very disappointed and concerned with the fact that we missed our schedule for going to Last Call for the EFM MIBs documents in April. Actually, none of the revised Internet-Drafts was published, and with one exception (the editor of the EPON MIB) no notice was sent concerning the reasons of the delay. With the IEEE 802.3ah technical issues now solved (to the best of my knowledge), I see no technical reason for this delay. I would kindly request the editors of the three documents to let the WG know what is their schedule for submitting the documents, so that we can plan for WG Last Call, and ask for changes in the WG Charter schedules accordingly.

Taking into account the delay, we may need to meet in San Diego, at the next IETF meeting planned for August 1-6. I will ask for a two hours meeting slot, same as we had in Seoul. I would advise the editors and other interested participants to plan for this meeting, please let me know if there are any issues.

Thanks and Regards,

Dan